Redhat Ceph Storage CVE-2018-14649 Remote Command Injection Vulnerability

Bugtraq ID: 105434
Class: Input Validation Error
CVE: CVE-2018-14649
Remote: Yes
Local: No
Published: Sep 24 2018 12:00AM
Updated: Sep 24 2018 12:00AM
Credit: Sam Fowler
Vulnerable: Redhat Enterprise Linux Workstation 7
Redhat Enterprise Linux Server 7
Redhat Enterprise Linux for Scientific Computing 7
Redhat Enterprise Linux Desktop 7
Redhat ceph-iscsi-cli 0
Redhat Ceph Storage Tools 2
Redhat Ceph Storage 3
Redhat Ceph Storage 2
Not Vulnerable: Redhat Ceph Storage 3.1
Redhat Ceph Storage 2.5


 

Privacy Statement
Copyright 2010, SecurityFocus